<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>557544</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>377761</com:RegistrationNumber>
  <com:ApplicationDate>2019-08-01</com:ApplicationDate>
  <com:RegistrationDate>2020-02-05</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-08-01</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">BARENUTS</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5575440.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.1.15</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>5.3.11</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>5.1.16</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>5</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>29</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>30</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>31</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>32</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>5</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">proteinové potravinové doplňky, koktejly s proteinovými doplňky, potravní doplňky se sójovým proteinem, antioxidanty, antioxidační doplňky stravy, antioxidanty obsahující enzymy, antioxidanty získané z bylinných zdrojů, antioxidanty získané z medu, bílkovinné doplňky stravy, bylinné doplňky, bylinné dietní doplňky pro osoby se zvláštními dietními požadavky, chlebové výrobky pro diabetiky, doplňky stravy pro neléčebné účely, doplňky stravy s kyselinou listovou, doplňky stravy z borovicového pylu, doplňky stravy z mateří kašičky, doplňky zdravé výživy vyrobené převážně z minerálů, doplňky zdravé výživy vyrobené převážně z vitaminů, energetické tyčinky nahrazující jídlo jakožto doplňky stravy, kaseinové potravinové doplňky, kojenecké mléko, l-karnitin ke snižování tělesné hmotnosti, látky ve formě potahů na tablety usnadňující podávání výživových doplňků, lecitin (potravinové doplňky), léčivé čaje, minerální dietní doplňky pro lidi, nápojové směsi v prášku jako doplňky výživy, multivitaminové přípravky, potravinové doplňky k regulaci cholesterolu, potravinové doplňky na podporu fyzické zdatnosti a vytrvalosti, potravinové doplňky obsahující aminokyseliny, potravinové doplňky obsahující stopové prvky, potravinové doplňky obsahující vitaminy, potravinové doplňky obsahující enzymy, potravinové doplňky s kosmetickým účinkem, potravinové doplňky z acai prášku, potravinové doplňky z lecitinu, potravinové doplňky z lněných semínek, potravinové doplňky z propolisu, potravinové doplňky z pšeničných klíčků, potravinové doplňky z pylu, potravní doplňky tvořené zejména železem, potravní doplňky tvořené zejména hořčíkem, potravní doplňky tvořené zejména vápníkem, práškové nápojové směsi s ovocnou příchutí jako potravinové doplňky, přípravky obsahující vitamin D, přípravky obsahující vitamin C, přípravky obsahující vitamin B, přípravky obsahující vitamin A, mandlové mléko pro farmaceutické účely, mandlový olej pro farmaceutické účely, sirupy pro farmaceutické účely</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">oděvy, obuv, pokrývky hlavy, baseballové čepice, barety, čapky, čepice, čepice s bambulí, čepice s kšiltem, čepice se štítkem, cylindry, klobouky, kšilty, kuchařské čepice, malé klobouky, plstěné klobouky, pletené čepice, baseballová obuv, běžecká obuv, boty, boty na tenis, dámská obuv, dětská obuv, gumáky, galoše, obuv pánská, obuv ze dřeva, obuv sportovní, pánská a dámská obuv, pracovní obuv, ponožky do obuvi, bundy, cyklistická trička, cvičební oděvy, dámské oděvy, dámské plavky, dresy na americký fotbal, dresy na baseball, jezdecké kabáty, kabáty, kalhoty na snowboard, košile do obleků, košile, kšandy, legíny, motýlky, nátělníky, pánské ponožky, pánské trenýrky, pánské plavky, parky, pláště, podkolenky, ponožky, polokošile, ponožky na americký fotbal, pulovery, roláky, rukavice, šály, šátky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>29</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">proteinová mléka, arašídové mléko, dezerty z mléčných výrobků, ghee (indické přepuštěné máslo), kokosové mléko, kokosové mléko v prášku, konopné mléko používané jako náhražka mléka, krémy se zeleninovým základem, mandlové mléko, mléko ze sójových bobů, nápoje na bázi arašídového mléka, nápoje na bázi kokosového mléka, nápoje na bázi mandlového mléka, nápoje na bázi ovsa (náhražky mléka), ovesné mléko, rýžové mléko, arašídový olej, jedlé oleje, jedlé tuky, kakaové máslo, kokosové máslo, kokosový olej, kukuřičné tuky, kukuřičný olej, lněná semínka pro kulinářské použití, lněný olej (jedlý), medové máslo, míchané rostlinné oleje pro kulinářské účely, ochucené oleje, olej z chia semínek, olej z dýňových semen pro potravinářské účely, olej z rýžových otrub (do potravin), olej z hroznových jader, máslový olej, máslo ze semen, olej ze semínek kamélie pro použití jako potravina, olej ze sojových bobů, ořechové oleje, olivový olej, rostlinné tuky do potravin, zpracované ovoce, houby a zelenina (včetně ořechů a luštěnin), arašídové máslo, dýňová pasta, humus (cizrnová pomazánka), mandlové máslo, máslo z oříšků kešu, ořechové polevy, ořechové pasty, ořechové máslo, olivová pasta, ořechová másla v prášku, pasta z lotosových semínek, pomazánka z lískových oříšků, pomazánky na bázi česneku, pomazánky na bázi ořechů, pomazánky na bázi zeleniny, pomazánky sestávající převážně z ovoce, rajčatové pyré, upravené pekanové ořechy, upravené makadamové ořechy, mleté mandle, mandle, zpracované, mandlové želé, olivy plněné mandlemi, olivy plněné červenou paprikou a mandlemi, upravené kešu ořechy, solené kešu ořechy, arašídy, zpracované, obalované arašídy, pražené arašídy, arašídová pasta, arašídy v plechovce, arašídy v medu, lískové oříšky, zpracované, zpracované pistácie, šťáva z mušlí, sušené maso z mušlí, ořechové tyčinky, organické tyčinky z ořechů nebo semínek, pražené ořechy, blanšírované ořechy, ochucené ořechy, loupané ořechy, konzervované ořechy, mleté ořechy, ořechové chuťovky, sušené kokosové ořechy, jádra vlašských ořechů, zpracované vlašské ořechy, zpracované betelové ořechy, pochutiny na bázi ořechů, směsi ovoce a ořechů, oříšky piniové, zpracované, sušené oříšky, pomazánky z lísko-oříškového krému, směsi sušeného ovoce a zpracovaných oříšků jako pochutina, ovocné lupínky, broskvové lupínky, hlohové lupínky, banánové lupínky, kokosové lupínky, jablečné lupínky, smažené bramborové lupínky, lyofilizovaná zelenina, sušený kokos, zpracovaný kokos, strouhaný kokos, kokosový prášek, chuťovky na bázi kokosu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>30</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pasta ze sójových bobů (ochucovadlo), soli, chuťové přísady, ochucovadla a koření, pekárenské výrobky, cukrovinky, čokoláda a zákusky, arašídové cukrovinky, arašídový krokant, cereální tyčinky a energetické tyčinky, chalva, čokoláda, čokoláda do cukrovinek a pečiva, čokoládová rýže, čokoládové cukrovinky obsahující pralinky, čokoládové dezerty, čokoládové fondue, čokoládové krémy, čokoládové ozdoby na cukrářské výrobky, čokoládové ozdoby na vánoční stromky, čokoládové pěny, čokoládové pomazánky, čokoládové příchutě, čokoládové vafle, čokoládový marcipán, crème caramel, cukrářské výrobky bez léčivých přísad, cukrářské výrobky ke zdobení vánočních stromečků, cukrová vata, cukrovinky bez léčivých přísad jako součást nízkokalorických diet, cukrovinky mražené, cukrovinky na bázi pomerančů, cukrovinky s čokoládovou příchutí, cukrovinky s čokoládovou polevou, cukrovinky s tekutou alkoholovou náplní, cukrovinky s tekutou ovocnou náplní, cukrovinky s vinnou náplní, cukrovinky tekuté, cukrovinky, tvrdé, cukrovinky v čokoládě, dezerty Pavlova s lískovými oříšky, drobenkový koláč, hotové dezerty (čokoládové), hotové pudinky, instantní dezertní pudinky, japonské piškotové buchty (kasutera), kakaové krémy ve formě pomazánek, karamelové bonbony, kávová zrna s cukrovou polevou, krekry, krekry s ovocnou příchutí, makadamiové ořechy v čokoládě, mandle v čokoládě, mandlové cukrovinky, marcipán, moučníky, zákusky, dorty a sušenky, müsli dezerty, náhražka pudinkového krému, náhražky marcipánu, náhražky čokolády, nugát, nugátové tyčinky v čokoládě, ořechy s polevou (cukrovinky), ořechy v čokoládě, oříškové cukrovinky, ochucené sladké cukrovinky, ovesné hrudky obsahující sušené ovoce, ovoce s čokoládovou polevou, ovocné želé (cukrovinky), palačinky, pekárenské výrobky, pěnové cukrovinky, pomazánka na sendviče z čokolády a oříšků, potraviny obsahující kakao (jako hlavní složku), přísady na bázi kakaa do cukrářských výrobků, přípravky pro výrobu cukrovinek, rumové pralinky (cukrovinky), rýžová kaše, skořicové závitky, sladké chipsy s arašídovým máslem, pekanové tyčinky, sorbety, led, zmrzliny, mražené jogurty, ochucené zmrzliny, lanýžové zmrzliny, točené zmrzliny, ovocná zmrzlina, náhražka zmrzliny, mléčná zmrzlina, vodová zmrzlina, zmrzlinové sendviče, zmrzlinové dorty, zmrzlinové kornoutky, zmrzlinové cukrovinky, zmrzlinové nápoje, zmrzlinové směsi, zmrzlinové dezerty, pojiva do zmrzlin, zmrzliny obsahující čokoládu, zmrzlina neobsahující mléko, jogurtová zmrzlina (s větším podílem zmrzliny), polevy na zmrzlinu, zmrzlinové ovocné koláče, ovocné zmrzlinové tyčinky, aromatické přípravky do zmrzlin, pojivové přípravky do zmrzlin, mandlové těsto, mandlové příchutě, mandlové pečivo, mandlový koláč, mandlové sušenky, mandlová mouka, mandle v cukru, müsli, müsli tyčinky, těstovinové mušličky, müsli obsahující hlavně obilniny, pochutiny vyrobené z müsli, čokoláda ve tvaru mořských mušlí, výtažky z čekanky použité jako kávové náhražky, kukuřičný sirup, zlatý sirup, javorový sirup, čokoládový sirup, sirupy a melasa, sirup jako poleva, sirup na palačinky, sirupy pro potravin, agávový sirup (přírodní sladidlo), sirup z ovocného cukru na výrobu potravin, agávový sirup pro použití jako přírodní sladidlo, granola tyčinky, sladké tyčinky, cereální tyčinky, sezamové cukrové tyčinky, cereální tyčinky s vysokým obsahem proteinů, sladkosti (bonbóny), sladké tyčinky a žvýkačky, muškátový ořech, ořechové mouky, omáčky obsahující ořechy, piniové oříšky obalené v cukru, kukuřičné lupínky, celozrnné lupínky, rýžové lupínky, cereální lupínky, lyofilizovaná káva, káva, ochucená káva, sladová káva, zrnková káva, vařená káva, nepražená káva, ledová káva, instantní káva, mletá káva, káva s čokoládou, káva bez kofeinu, kokosový karamel, kokosová moučka pro lidskou spotřebu, kakao, kakaové nápoje, kakaový prášek, kakaové přípravky, kakaové směsi, instantní kakaový prášek, kakao k přípravě nápojů, kakaové nápoje s mlékem, nápoje v prášku obsahující kakao, káva, čaj, čaj chai, instantní čaj, čaj Darjeeling, zelený čaj, jasmínový čaj, šalvějový čaj, lipový čaj, rozmarýnový čaj, čaj Oolong, ledový čaj, černý čaj [anglický čaj], černý čaj, ženšenový čaj, čaj rooibos, mate (čaj), zázvorový čaj, šípkový čaj, heřmánkový čaj, mátový čaj, bílý čaj, fermentovaný čaj, pohankový čaj, náhražky čaje, sáčkové čaje, ovocné čaje, čajové směsi, čajové listy, čaj Earl Grey, ženšenový čaj (insamcha), japonský zelený čaj, instantní černý čaj, instantní bílý čaj, instantní zelený čaj, cukr, přírodní sladidla, sladké polevy a náplně, výrobky z včelích produktů, dorty, piškotový dort, jahodové dorty, čokoládové dorty, pudinkové dorty, veganské dorty</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>31</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">čerstvé pekanové ořechy, čerstvé para ořechy, mandle (plody), čerstvé oříšky kešú, arašídy čerstvé, krmné arašídové pokrutiny, krmná arašídová mouka, lískové ořechy, čerstvé pistácie, kořen čekanky, čekanka, čerstvá, ořechy, kokosové ořechy, čerstvé kolové ořechy, čerstvé ginkgo ořechy, čerstvé vlašské ořechy, betelové ořechy, čerstvé, neupravená ořechová jádra, čerstvé piniové oříšky, kokosové skořápky, kakaové boby syrové, zemědělské a vodní plodiny, zahradnické a lesní produkty</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>32</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">proteinové nápoje, sorbety jako nápoje, směsi ke zhotovování sorbetových nápojů, nápoje na bázi kokosu, kokosová voda jako nápoj, nealkoholické nápoje, přípravky pro výrobu nápojů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">maloobchodní prodej čajů, maloobchodní prodej čisticích předmětů, maloobchodní prodej čisticích přípravků, maloobchodní prodej čokolády, maloobchodní prodej cukrářských výrobků, maloobchodní prodej dezertů, maloobchodní prodej kakaa, maloobchodní prodej kávy, maloobchodní prodej obuvi, maloobchodní prodej oděvů, maloobchodní prodej oblečení, maloobchodní prodej sorbetů, maloobchodní prodej tiskovin, maloobchodní prodej výživových doplňků, maloobchodní prodej zmrzliny, maloobchodní služby v oblasti cukrovinek, maloobchodní služby v oblasti potravin, maloobchodní služby v oblasti lahůdek, maloobchodní služby zaměřené na ovoce, maloobchodní zásilkové služby týkající se potravin, velkoobchodní prodej čokolády, velkoobchodní prodej cukrářských výrobků, velkoobchodní prodej dezertů, velkoobchodní prodej dietetických přípravků, velkoobchodní prodej kakaa, velkoobchodní prodej kávy, velkoobchodní prodej oblečení, velkoobchodní prodej obuvi, služby předvádění výrobků a vystavování zboží, reklamní, marketingové a propagační služby, organizace a řízení prezentací výrobků, pořádání a vedení předváděcích akcí pro reklamní účely, pořádání a vedení expozic pro reklamní účely, pořádání expozic pro obchodní účely, velkoobchodní prodej sorbetů, velkoobchodní prodej zmrzliny, velkoobchodní prodej čajů, obchodní analýzy, průzkum a informační služby, pomoc v obchodní a podnikatelské činnosti, management a administrativní služby</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-08-01</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Prostějov</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
